[General]
FileAssoc=0
[Display]
WindowMax=0
WindowX=395
WindowY=57
WindowW=1113
WindowH=908
Splitter=30
Font_Name=Courier New
Font_Size=10
ShowFuncList=1
[RunOpts]
CopyDir=\
ExeFile=pawncc.exe
Params=-d3

